distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=2026.07.5
version=2202607202607280314
describe=NI-2026.07.5-gffcc49cc
builddate=Tue Jul 28 03:14:00 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
